Subject: bug#52737: 29.0.50; pgtk and StumpWM: Cannot send C-t

From: Po Lu <[email-masked]>
Date: Sat, 25 Dec 2021 18:31:26 +0800

Ashish SHUKLA <[email-masked]> writes:

> With above, mouse-wheel scrolling works fine, and I see <wheel-down>
> in M-x describe-key RET.

It seems that StumpWM is one of the buggy window managers that send
entry events with the mode `XINotifyUngrab' to all XI2 clients when the
wheel moves.

GTK doesn't work around this problem, so there's nothing I can do here.
However, the X port works around this problem, so you can consider using
a regular X build with `--with-xinput2' instead of the PGTK port.

This probably deserves an entry in etc/PROBLEMS.